
IDI - Instrumentación de radares - Task #1915

Milestone # 1891 (New): DDS 1.2 BACKUP

Solicitar compra de componentes

01/02/2024 08:33 PM - John Rojas

Status: Resolved Start date: 01/02/2024

Priority: Normal Due date: 01/04/2024

Assignee: Alejandro Belleza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/02/2024 10:33 PM - John Rojas

- Due date set to 01/04/2024

#2 - 01/04/2024 08:14 PM - John Rojas

- Status changed from New to Resolved

- % Done changed from 0 to 100
